Direkt zum Hauptbereich

Telefonie Probleme mit Android 5.0.1 auf Nexus 4

In der letzten Zeit häufte sich folgendes Phänomen: Bei ankommenden und abgehenden Anrufen wurde keine Sprache übertragen. Nur ein Neustart des Telefons konnte diesen Umstand beseitigen. Nach einiger Zeit vor der Suchmaschine habe ich zwei Dinge umgestellt, die bis jetzt Abhilfe schafften:

  1. In den Entwickleroptionen den als experimentell gekennzeichneten "NuPlayer" deaktiviert.
  2. In der Telefonie App unter den Einstellungen die "Anrufer-ID von Google" deaktiviert.
Nachtrag 03.04.15: Den NuPlayer habe ich mittlerweile wieder aktiviert, da ich anschließend Freezes des gesamten Handys hatte.

Nachtrag 09.06.15: Mit dem Update auf 5.1.1 funktioniert nun alles wieder.


Beliebte Posts aus diesem Blog

Virtualbox 6.1 unter Debian 11 (Bullseye) installieren

Aktuell gibt es noch kein offizielles Virtualbox Repository für Debian 11. Ein entsprechendes Ticket dazu (siehe  https://wiki.debian.org/VirtualBox#Debian_11_.22Bullseye.22 ) gibt es bereits. Wie folgt lässt sich die aktuelle Version aus dem Virtualbox Debian 10 (Buster) Repository installieren: Das entsprechende Repository hinzufügen, falls noch nicht geschehen: https://www.virtualbox.org/wiki/Linux_Downloads Die aktuelle Version von libpvx5 downloaden: wget http://ftp.uni-mainz.de/debian/pool/main/libv/libvpx/libvpx5_1.7.0-3+deb10u1_amd64.deb Als root installieren: apt install ./libvpx5_1.7.0-3+deb10u1_amd64.deb Virtualbox installieren: apt-get install virtualbox-6.1 Fertig!

Linux Kommandozeile: PDF nach JPG umwandeln

In letzter Zeit musste ich häufiger PDFs zu Bilder, zwecks Einbindung in Homepage oder zum Versand via Whatsapp, umwandeln. Unter Linux gibt es dafür den Befehl convert. Dieser hat eine Vielzahl an möglichen Parametern. Folgende Kombination brachte für meine Zwecke ein optimales Ergebnis (das PDF enthält nur Text): convert -density 300 -verbose input.pdf -quality 100 -flatten output.jpg Um die Datei noch von der Auflösung her zu verkleinern, kann man noch mit dem Parameter  -resize  arbeiten, um die Dateigröße zu verringern.

Canon LiDE 220 unter openSUSE 42.2

Der Scanner wird leider unter dem aktuellen openSUSE Release nicht unterstützt, da noch eine ältere Version der Bibliothek sane-backends (1.0.24 statt 1.0.25) ausgeliefert wird. Daher muss man folgende Pakete auf das Rolling-Release-Repository "Tumbleweed" umstellen ( Link - Dann unter "Zeige andere Versionen"): sane-backends sane-backends-autoconfig Anschließend habe ich noch das "genesys" Backend von Sane manuell in folgender Datei aktiviert: /etc/sane.d/dll.conf Der Scanner wurde dann ohne Probleme von simple-scan erkannt.